#!/bin/sh

function doall_fail()
{
  echo "error:" $1
  exit 1
}

#for i in `seq -w 01 02`; do
#  cp "$i"{.t,} || doall_fail "cannot copy [$i.t]"
#done

javac TestGen.java || doall_fail "compile failed [TestGen]"
java -cp .. tests.TestGen || doall_fail "run failed [TestGen]"

